.page-template-page-edu-2018 .copy {
    background-color: #FFF;
    padding: 35px 30px;
}

.research-paper-hero-fr,
.writing-skills-hero-fr,
.edu-2018,
#pc-hero.timeline-software-hero-fr {
    color: #fff;
    min-height: 324px;
    font-weight: 300;
    padding-top: 70px !Important;
}

.page-template-page-edu-2018 #pc-hero {
    height: 324px;
    margin-top: 55px !important;
    padding: 100px 30px;
}

#pc-hero.timeline-software-hero-fr {
    padding-top: 30px !Important;
}

#pc-hero.edu-2018 {
    padding-top: 50px !Important;
}

#company-header.writing-skills-hero-fr {
    padding: 50px 15px 0!Important;
}

.writing-skills-hero-fr-content h1,
.research-paper-hero-fr h1,
.edu-2018 h1 {
    font-weight: 300;
}

#pc-hero.timeline-software-hero-fr {
    padding-top: 30px;
    padding-bottom: 30px;
}

#pc-hero.timeline-software-hero-fr h1,
#pc-hero.edu-2018 h1 {
    font-weight: 300;
    font-size: 31px;
    line-height: 105%;
}

#pc-hero.timeline-software-hero-fr h3,
#pc-hero .edu-2018-hero-content h3 {
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    margin-top: 8px;
    margin-bottom: 0;
}

.timeline-software-hero-fr .btn.orange-trial {
    margin: 20px 0;
}

.no-border {
    border: none !Important;
}

.mt50 {
    margin-top: 50px;
}

.pdf-btn {
    margin: 50px 30px;
}

.video-section img {
    max-width: 100% !important;
    height: auto;
}

.testi-box {
    background: #f1f1f1;
    border: 1px solid #ff6600;
    padding: 0 30px; 
    margin: 20px 30px;
}

.testi-box h3 {
    color: #0066cc;
    font-weight: 500;
    margin-bottom: 10px;
}

.testi-box p {
    font-size: 14px;
    font-style: italic;
}

.testi-auth {
    font-size: 10px;
    font-weight: bold;
    text-align: right;
}

.btn.orange-trial {
    font-weight: 500;
    margin-top: 10px;
    border-radius: 0;
    transition: background-color 0.3s ease-in-out;
    text-shadow: 1px 1px #404040;
    font-size: 16px;
    color: #FFF;
    background: #ff6a07;
    background: -webkit-linear-gradient(#f47e36, #f6641e);
    background: -moz-linear-gradient(#f47e36, #f6641e);
    background: linear-gradient(#f47e36, #f6641e);
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #df5c1b;
    text-shadow: 1px 1px #666;
    box-shadow: 1px 2px 5px rgba(0,0,0,0.08);
}

.btn.green-contact {
    font-weight: 500;
    margin: 10px 15px 0 0;
    border-radius: 0;
    transition: background-color 0.3s ease-in-out;
    text-shadow: 1px 1px #404040;
    font-size: 16px;
    color: #FFF;
    background: #ff6a07;
    background: -webkit-linear-gradient(#4fad01, #469a00);
    background: -moz-linear-gradient(#4fad01, #469a00);
    background: linear-gradient(#4fad01, #469a00);
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #469a00;
    text-shadow: 1px 1px #666;
    box-shadow: 1px 2px 5px rgba(0,0,0,0.08);
}

.page-template-page-research-paper #key-features.key-features-fr {
    background-image: url(img/writing-features-fr.jpg);
}

.edu-video {
    background-image: url("/wp/wp-content/uploads/fr-edu-vid-bg.jpg");
    min-height: 200px;
    min-width: 100%;
    padding: 40px 60px;
}

.edu-video h3 {
    color: #fff;
    margin-top: 0;
}

@media (max-width: 991px) and (min-width: 768px) { 
	.research-paper-hero-fr-content,
    .writing-skills-hero-fr-content,
    .edu-2018-hero-content,
    #pc-hero.timeline-software-hero-fr {
		padding-left: 60px;
	}
    .pdf-btn {
        margin: 0 30px 30px;
    }
}

@media (max-width: 1199px) { 
    #pc-hero.timeline-software-hero-fr h1 {
        font-size: 24px;
    }
    .edu-2018-hero-content {
        padding-top: 20px;
    }
    #pc-hero.timeline-software-hero-fr h3 {
        font-size: 16px;
    }
    .pdf-btn {
        margin: 0 30px 30px;
    }
    #pc-hero .edu-2018-hero-content h1 {
        font-size: 27px;
    }
    #pc-hero .edu-2018-hero-content h3  {
        font-size: 15px;
    }
}

@media (max-width: 767px) { 
	.research-paper-hero-fr,
    .writing-skills-hero-fr,
    #pc-hero.timeline-software-hero-fr,
    #pc-hero.edu-2018 {
		background: #000 !Important;
        min-height: auto;
	}
}
@media (min-width: 768px) {
.thefine {
    font-size: 12px !important;
    margin-top: 10px !important;
}
}
@media (min-width: 992px) {
.thefine {
    font-size: 14px !important;
	margin-top:15px !important;
}
}
@media (min-width: 1200px) {
.thefine {
    font-size: 16px !important;
    margin-top: 160px !important;
}
#eduCarousel .item3 .lg-caption p.fine {
margin-top:148px;
font-size:15px;
}
#eduCarousel .item2 .lg-caption p.fine {
font-size:15px;
}
#eduCarousel .item1 .lg-caption p.fine {
font-size:15px;
}
}

@media (min-width: 1024px) and (max-width: 1199px) {
#eduCarousel .item3 .lg-caption p.fine {
margin-top:45px;
font-size:13px;
}

#eduCarousel .item2 .lg-caption p.fine {
margin-top:65px;
font-size:13px;
}

#eduCarousel .item1 .lg-caption p.fine {
margin-top:20px;
font-size:13px;
}

}
@media (min-width:767px) and (max-width:1023px) {
#eduCarousel .item3 .lg-caption p.fine {
margin-top:5px;
font-size:13px;
white-space:nowrap;
overflow:visible;
}

#eduCarousel .item2 .lg-caption p.fine {
margin-top:5px;
font-size:13px;
white-space:nowrap;
overflow:visible;
}

#eduCarousel .item1 .lg-caption p.fine {
margin-top:5px;
font-size:13px;
white-space:nowrap;
overflow:visible;
}
}
